html{
	background: #fcf8f9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fcf8f9', EndColorStr='#d4cfd3');
}

body{
	background: url('../img/global/noir_top.jpg') repeat-x top center;
}


/* sub nav */
#mainNav ul li.menu-item .sub-menu{
	display:none;
	position: absolute;
	z-index: 1000;
	background:  #2e2d2c;
}
#mainNav ul li.menu-item:hover .sub-menu{
	display:block;
}
				
#mainNav ul li.menu-item:hover .sub-menu li a{
	display: block;
	line-height: 45px;
	border-top: 2px solid transparent;
	border-bottom: 2px solid #121212;
	text-decoration: none;
	color: #fff;
	padding: 0 10px;
}
				
#mainNav ul li.menu-item:hover .sub-menu li:hover a{
	color: #ec671a;
}




input {
	width: 300px; height: 31px; padding: 5px 20px 0px 20px; margin: 0 0 20px 0; 
	font-family: sans-serif; font-size: 13px; color: #444;  
}
	input::-webkit-input-placeholder  {
    	color: #FFF;
    	outline: 0;
    	border:none;
	}
	input:-moz-placeholder {
	    color: #FFF; 
	    outline: 0;
	    border:none;
	}

textarea {
	width: 300px; height: 170px; padding: 12px 20px 0px 20px; margin: 0 0 20px 0; 
	font-family: sans-serif; font-size: 13px; color: #444;
}
	textarea::-webkit-input-placeholder  {
    	color: #FFF;
    	outline: 0;
    	border:none;
	}
	textarea:-moz-placeholder {
	    color: #FFF;
	    outline: 0;
	    border:none;
	}
	
input:focus, textarea:focus {
	background: #ec671a;
}

input[type=submit] {
	width: 120px; height: 30px; padding:7px 15px 15px 15px; float:left; margin-left: 115px;
	cursor: pointer;
	border:1px solid #ec671a;
	background-color: #ec671a;
	color: #FFF;
}
